apiVersion: v1
kind: Service
metadata:
  name: web-service
  labels:
    scenario: web
spec:
  type: ClusterIP
  ports:
    - name: web-port
      port: 80
      targetPort: 80
      protocol: TCP
  selector:
    app: web-server
